/*
Eyecue
  Version: 1.1
  */


  .pad-top-10 {
	padding-top: 10px;
  }

.pad-top-20 {
	padding-top: 20px;
  }

.pad-top-30 {
	padding-top: 30px;
  }

.pad-top-40 {
	padding-top: 40px;
  }

.pad-top-50 {
	padding-top: 50px;
  }
  
  .pad-top-100 {
	padding-top: 100px;
  }
 
 
  .pad-bottom-10 {
	padding-bottom: 10px;
  }
   .pad-bottom-20 {
	padding-bottom: 20px;
  }
   .pad-bottom-30 {
	padding-bottom: 30px;
  }
   .pad-bottom-40 {
	padding-bottom: 40px;
  }
 .pad-bottom-50 {
	padding-bottom: 50px;
  }

 .pad-bottom-100 {
	padding-bottom: 100px;
  }
  
   .pad-bottom-200 {
	padding-bottom: 200px;
  }
  .pad-left-10 {
	padding-left: 10px;
  }
  .pad-left-20 {
	padding-left: 20px;
  }
  .pad-left-30 {
	padding-left: 30px;
  }
  
    .pad-right-5 {
	padding-right: 5px;
  }
  
  .pad-right-10 {
	padding-right: 10px;
  }
  .pad-right-20 {
	padding-right: 20px;
  }
  .pad-right-30 {
	padding-right: 30px;
  }

.mar-top-0 {
	margin-top: 0px;
  }
.mar-top-50 {
	margin-top: 50px;
  }
.mar-top-200 {
	margin-top: 200px;
  }
.mar-top-300 {
	margin-top: 300px;
  }
.mar-top-400 {
	margin-top: 400px;
  }
.mar-top-500 {
	margin-top: 500px;
  }


.mar-right-20 {
	margin-right: 20px;
  }
  
  .txt-small {
	
	font-size: x-small;
  }
  


  
  
  
  

/* Scroll to top
---------------------------------- */
.scrollToTop {
	color: #fff;
	position: fixed;
	bottom: 5px;
	right: 5px;
	width: 50px;
	height: 50px;
	text-align: center;
	cursor: pointer;
	background-color: rgba(194, 94, 3, 0.8);
	z-index: 1005;
	display: none;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	border-radius: 41px;
}
.scrollToTop i {
  line-height: 50px;
  font-size: 24px;
}
.scrollToTop:hover {
  background-color: rgba(0, 0, 0, 0.6);
}
/* Small devices (tablets, phones less than 767px) */
@media (max-width: 767px) {
  .scrollToTop {
    width: 40px;
    height: 40px;
    background-color: rgba(0, 0, 0, 0.8);
  }
  .scrollToTop i {
    line-height: 40px;
    font-size: 20px;
  }
}

  .copyright {
	font-size: 10px;
	color: #646F70;
  }
  
  .text-dark {
	color: #646F70;
  }
  
  .text-brown {
	color: #C25E03;
  }
  
   .text-orange {
	color: #FA9E0D;
  }
  
.img-rounded-20 {
border-radius:20px}

 .seperator {
 padding-bottom:9px;
 margin:40px 0 20px;
 border-bottom:1px solid #eee
 }
 
   .fee {
	color: #C25E03;
	font-size: 11px;
  }
  
  #page-breadcrumb2 {
	background-image: url(../images/tour-bg2.png);
	background-color: #FFF9E5;
	background-repeat: repeat-x;
	height: 130px;
	background-position: center;
	display: table;
	position: static;
	width: 100%;
}

  #page-breadcrumb3 {
	background-image: url(../images/tour-bg3.png);
	background-color: #F5F3EA;
	background-repeat: repeat-x;
	height: 130px;
	background-position: center;
	display: table;
	position: static;
	width: 100%;
}






/* Change Nav breakpoint Width - Higher=Sooner */

@media (max-width: 1000px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
	display: block;
	color: #C76D1F;
    }
    .navbar-collapse {
        border-top: 0px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 27.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }

